<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.0.9
  @date  07/06/10, 19:24
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/


/* Boucle calcul stat nbr commande, client, etc*/
$customers_query = tep_db_query("select count(*) as count from " . TABLE_CUSTOMERS);
$customers = tep_db_fetch_array($customers_query);
$products_query = tep_db_query("select count(*) as count from " . TABLE_PRODUCTS . " where products_status = '1'");
$products = tep_db_fetch_array($products_query);
// $reviews_query = tep_db_query("select count(*) as count from " . TABLE_REVIEWS);
// $reviews = tep_db_fetch_array($reviews_query);
$whos_online_query = tep_db_query("select * from " . TABLE_WHOS_ONLINE);


/* Init menu */
    $menu=menu::resetInstance();

/* Menu bookmarks */
if(isset($navigation->path[count($navigation->path)-1])) {
  $der=$navigation->path[count($navigation->path)-1];
  $Bookmark[]= array('id' =>$der['get']['page_admin'], 'text' => @constant('HEADING_TITLE') );
}elseif(count($navigation->path) ==0 ){
  $Bookmark[]= array('id' =>$_GET['page_admin'], 'text' => @constant('HEADING_TITLE') );
}
$Bookmark[]= array('id' =>'index', 'text' => 'Tableau de bord');
$Bookmark[]= array('id' =>'categories', 'text' => 'Categories');
$Bookmark[]= array('id' =>'products', 'text' => 'Produits');
$Bookmark[]= array('id' =>'customers', 'text' => 'Client/membres');


?>